<svg width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
  <path d="M15 0C6.70945 0 0 6.70881 0 15C0 23.2906 6.70881 30 15 30C23.2905 30 30 23.2912 30 15C30 6.70939 23.2912 0 15 0ZM15 27.6562C8.00484 27.6562 2.34375 21.9957 2.34375 15C2.34375 8.00478 8.00432 2.34375 15 2.34375C21.9952 2.34375 27.6562 8.00432 27.6562 15C27.6562 21.9952 21.9957 27.6562 15 27.6562Z" fill="#4AC985"/>
  <path d="M20.1307 18.4749L16.656 15.0002L20.1307 11.5254C20.5883 11.0678 20.5884 10.3258 20.1308 9.86816C19.673 9.41048 18.9311 9.41054 18.4735 9.86816L14.9987 13.3429L11.5239 9.86816C11.0664 9.41048 10.3243 9.41048 9.86666 9.86816C9.40905 10.3258 9.40905 11.0678 9.86672 11.5254L13.3415 15.0002L9.86672 18.4749C9.40905 18.9326 9.40899 19.6745 9.86666 20.1321C10.3245 20.5899 11.0664 20.5897 11.5239 20.1321L14.9987 16.6574L18.4735 20.1321C18.931 20.5898 19.6731 20.5898 20.1308 20.1321C20.5884 19.6745 20.5884 18.9325 20.1307 18.4749Z" fill="#4AC985"/>
</svg>
